using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SelectedUnitBehavior : MonoBehaviour {
	private DeployedUnit selectedUnit;

	public void setSelectedUnit(DeployedUnit unit) {
		this.selectedUnit = unit;
	}

	public DeployedUnit getSelectedUnit() {
		return selectedUnit;
	}
}
